ONVIF::Analytics::Types::FloatRange(3)

NAME
ONVIF::Analytics::Types::FloatRange

DESCRIPTION
Perl data type class for the XML Schema defined complexType FloatRange from the namespace http://www.onvif.org/ver10/schema.

Range of values greater equal Min value and less equal Max value.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Min

•   Max

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::FloatRange
   Min =>  $some_value, # float
   Max =>  $some_value, # float
 },

AUTHOR
Generated by SOAP::WSDL